<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style/reset.css">
	<link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css">
	<link rel="stylesheet" href="./style/style.css">
	<title>StepProject</title>
</head>

<body>
	<header>
		<div class="header-top">
			<div class="logo-header">
				<img src="./img/Logo.svg" alt="logo-header">
			</div>
			<div class="header-list">
				<ul class="header-nav-menu">
					<li class="header-menu-tittle"><a class="link" href="#">home</a></li>
					<li class="header-menu-tittle"><a class="link" href="#">about</a></li>
					<li class="header-menu-tittle"><a class="link" href="#">blog</a></li>
					<li class="header-menu-tittle"><a class="link" href="#">skills</a></li>
					<li class="header-menu-tittle"><a class="link" href="#">service</a></li>
					<li class="header-menu-tittle"><a class="link" href="#">work</a></li>
					<li class="header-menu-tittle"><a class="link" href="#">testimonal</a></li>
				</ul>
			</div>
			<div class="search-icon">
				<a href="#"> <img src="./img/Search_icon.svg" alt="search_icon"></a>
			</div>
		</div>
		<div class="header-main">
			<div class="header-tittle">
				<h2 class="first-tittle">The Ham is <span class="color">Wordpress theme</span></h2>
				<h2 class="second-tittle">we are creative</h2>
				<h2 class="third-tittle">Just Buy And Enjoy These Awesome Feauteres</h2>
			</div>
			<div class="header-btn">
				<button class="btn" type="button"><span class="btn-link">EXPLORE NOW</span></button>
				<button class="btn color" type="button"><span class="btn-link">purchase now</span></button>
			</div>
		</div>
	</header>

	<body>
		<section class="cubes">
			<div class="cube">
				<div class="body-cube">
					<img src="./img/touch.svg" alt="touch">
					<p class="body-cube-text">Different theme option</p>
				</div>
				<div class="body-cube color">
					<img src="./img/diamond.svg" alt="diamond">
					<p class="body-cube-text color">fully customizable</p>
				</div>
				<div class="body-cube">
					<img src="./img/bulb.svg" alt="bulb">
					<p class="body-cube-text">unlimited support</p>
				</div>
				<div class="body-cube color">
					<img src="./img/computer.svg" alt="computer">
					<p class="body-cube-text color">responsive all device</p>
				</div>
			</div>
		</section>
		<section class="all-container sizes">
			<div class="our-services">
				<h2 class="all-tittle ">Our Services</h2>
			</div>
			<div class="trait"> </div>
			<div class="trait second"> </div>
			<div class="body-list">
				<ul class="nav-menu">
					<li class="nav-menu-tittle active" data-tab="#web_design"><span class="link">Web Design</span></li>
					<li class="nav-menu-tittle" data-tab="#graphic_design"><span class="link">Graphic Design</span></li>
					<li class="nav-menu-tittle" data-tab="#online_support"><span class="link">Online Support</span></li>
					<li class="nav-menu-tittle" data-tab="#app_design"><span class="link">App Design</span></li>
					<li class="nav-menu-tittle" data-tab="#online_narketing"><span class="link">Online Marketing</span></li>
					<li class="nav-menu-tittle" data-tab="#seo_service"><span class="link">Seo Service</span></li>
				</ul>
				<div class="changing-list active" id="web_design">
					<div class="wrapper">
						<img src="./img/img-Our_Services/1.png" alt="man">
						<p class="body-list-text"> First text: dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
							sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
							consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
							Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
							est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
							isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
							occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
				</div>
				<div class="changing-list" id="graphic_design">
					<div class="wrapper">
						<img src="./img/img-Our_Services/2.jpg" alt="man">
						<p class="body-list-text">Second text: dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
							sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
							consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
							Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
							est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
							isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
							occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
				</div>
				<div class="changing-list" id="online_support">
					<div class="wrapper">
						<img src="./img/img-Our_Services/3.jpg" alt="man">
						<p class="body-list-text">Third dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
							sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
							consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
							Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
							est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
							isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
							occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
				</div>
				<div class="changing-list" id="app_design">
					<div class="wrapper">
						<img src="./img/img-Our_Services/4.jpg" alt="man">
						<p class="body-list-text">Fourth text: dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
							sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
							consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
							Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
							est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
							isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
							occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
				</div>
				<div class="changing-list" id="online_narketing">
					<div class="wrapper">
						<img src="./img/img-Our_Services/5.jpg" alt="man">
						<p class="body-list-text">Fifth text: dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
							sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
							consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
							Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
							est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
							isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
							occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
				</div>
				<div class="changing-list" id="seo_service">
					<div class="wrapper">
						<img src="./img/img-Our_Services/6.jpg" alt="man">
						<p class="body-list-text">Sixth text: dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident,
							sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet,
							consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
							Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
							est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip
							isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint
							occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
				</div>

			</div>
		</section>
		<section class="all-container bcg">
			<h2 class="tittle">Everything is ready. just buy and install now</h2>
			<p class="text">Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many
				options for you
			</p>
			<div class="header-btn">
				<button class="btn"><span class="btn-link">purchase now</span></button>
			</div>
		</section>
		<section class="our-amazing-work">
			<div>
				<h2 class="all-tittle ">Our Amazing Work</h2>
			</div>
			<div class="trait"> </div>
			<div class="trait second"> </div>
			<div class="body-list-second">
				<ul class="nav-menu-our-amazing ">
					<li class="nav-menu-tittle-amazing "><button type="button" data-menu="all"
							class="nav-menu-link active">All</button>
					</li>
					<li class="nav-menu-tittle-amazing"><button type="button" data-menu="graphic_design"
							class="nav-menu-link">Graphic Design</button></li>
					<li class="nav-menu-tittle-amazing"><button type="button" data-menu="web_design"
							class="nav-menu-link">Web
							Design</button></li>
					<li class="nav-menu-tittle-amazing"><button type="button" data-menu="landing_pages"
							class="nav-menu-link">Landing
							Pages</button></li>
					<li class="nav-menu-tittle-amazing"><button type="button" data-menu="wordpress"
							class="nav-menu-link">Wordpress</button></li>
				</ul>
			</div>
			<div class="parent">
				<div class="size amazing-work-hover" data-gallery="graphic_design">
					<img src="./img/img-Our Amazing Work/first.png" alt="first">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Graphic Design</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="web_design">
					<img src="./img/img-Our Amazing Work/second.png" alt="second">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Web Design</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="landing_pages">
					<img src="./img/img-Our Amazing Work/third.png" alt="third">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Landing Pages</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="wordpress">
					<img src="./img/img-Our Amazing Work/fourth.png" alt="fourth">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Wordpress</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="graphic_design">
					<img src="./img/img-Our Amazing Work/fifth.png" alt="fifth">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Graphic Design</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="web_design">
					<img src="./img/img-Our Amazing Work/sixth.png" alt="first">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Web Design</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="landing_pages">
					<img src="./img/img-Our Amazing Work/seventh.png" alt="seventh">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Landing Pages</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="wordpress">
					<img src="./img/img-Our Amazing Work/eight.png" alt="eight">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Wordpress</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="graphic_design">
					<img src="./img/img-Our Amazing Work/ninth.png" alt="ninth">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Graphic Design</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="web_design">
					<img src="./img/img-Our Amazing Work/tenth.png" alt="tenth">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Web Design</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="landing_pages">
					<img src="./img/img-Our Amazing Work/eleventh.png" alt="eleventh">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Graphic Design</p>
					</div>
				</div>
				<div class="size amazing-work-hover" data-gallery="wordpress">
					<img src="./img/img-Our Amazing Work/twelfth.png" alt="twelfth">
					<div class="amazing-work-active">
						<div class="amazing-work-active-flex">
							<div class="amazing-work-active-hover link"><img
									src="./img/img-Our Amazing Work/Combined shape 7431.svg" alt="link">
							</div>
							<div class="amazing-work-active-hover stop"><img src="./img/img-Our Amazing Work/Layer 23.svg"
									alt="stop">
							</div>
						</div>

						<h4 class="amazing-work-title">creative design</h4>
						<p class="amazing-work-text">Graphic Design</p>
					</div>
				</div>
			</div>
			<div class="btn-load-more">
				<button class="btn-load load_more"><span class="btn-text" href="#"><span class="btn-plus">
							+</span> Load More</span></button>
			</div>
		</section>
		<section class="breaking-news">
			<div>
				<h2 class="all-tittle ">Breaking News</h2>
			</div>
			<div class="trait"> </div>
			<div class="trait second"> </div>
			<div class="block-with-card">
				<a href="#" class="card-block">
					<div class="first-picture">
						<img src="./img/img-Breaking News/first.png" alt="first">
					</div>
					<div class="absolut-block">
						<p class="text-date">12</p>
						<p class="text-mounth">Feb</p>
					</div>
					<div class="block-text">
						<h3 class="text-tittle">
							Amazing Blog Post
						</h3>
						<div class="another-text">
							<p class="text">By admin <span class="hr">|</span> 2 comment</p>

						</div>
					</div>
				</a>
				<a href="#" class="card-block">
					<div class="second-picture">
						<img src="./img/img-Breaking News/second.png" alt="second">
					</div>
					<div class="absolut-block">
						<p class="text-date">12</p>
						<p class="text-mounth">Feb</p>
					</div>
					<div class="block-text">
						<h3 class="text-tittle">
							Amazing Blog Post
						</h3>
						<div class="another-text">
							<p class="text">By admin <span class="hr">|</span> 2 comment</p>

						</div>
					</div>
				</a>
				<a href="#" class="card-block">
					<div class="third-picture">
						<img src="./img/img-Breaking News/third.png" alt="third">
					</div>
					<div class="absolut-block">
						<p class="text-date">12</p>
						<p class="text-mounth">Feb</p>
					</div>
					<div class="block-text">
						<h3 class="text-tittle">
							Amazing Blog Post
						</h3>
						<div class="another-text">
							<p class="text">By admin <span class="hr">|</span> 2 comment</p>

						</div>
					</div>
				</a>
				<a href="#" class="card-block cancel-margin">
					<div class="fourth-picture ">
						<img src="./img/img-Breaking News/fourth.png" alt="fourth">
					</div>
					<div class="absolut-block">
						<p class="text-date">12</p>
						<p class="text-mounth">Feb</p>
					</div>
					<div class="block-text">
						<h3 class="text-tittle">
							Amazing Blog Post
						</h3>
						<div class="another-text">
							<p class="text">By admin <span class="hr">|</span> 2 comment</p>

						</div>
					</div>
				</a>
				<a href="#" class="card-block">
					<div class="fiftht-picture">
						<img src="./img/img-Breaking News/fifth.png" alt="fifth">
					</div>
					<div class="absolut-block">
						<p class="text-date">12</p>
						<p class="text-mounth">Feb</p>
					</div>
					<div class="block-text">
						<h3 class="text-tittle">
							Amazing Blog Post
						</h3>
						<div class="another-text">
							<p class="text">By admin <span class="hr">|</span> 2 comment</p>

						</div>
					</div>
				</a>
				<a href="#" class="card-block">
					<div class="sixth-picture">
						<img src="./img/img-Breaking News/sixth.png" alt="sixth">
					</div>
					<div class="absolut-block">
						<p class="text-date">12</p>
						<p class="text-mounth">Feb</p>
					</div>
					<div class="block-text">
						<h3 class="text-tittle">
							Amazing Blog Post
						</h3>
						<div class="another-text">
							<p class="text">By admin <span class="hr">|</span> 2 comment</p>

						</div>
					</div>
				</a>
				<a href="#" class="card-block">
					<div class="eventh-picture">
						<img src="./img/img-Breaking News/eventh.png" alt="eventh">
					</div>
					<div class="absolut-block">
						<p class="text-date">12</p>
						<p class="text-mounth">Feb</p>
					</div>
					<div class="block-text">
						<h3 class="text-tittle">
							Amazing Blog Post
						</h3>
						<div class="another-text">
							<p class="text">By admin <span class="hr">|</span> 2 comment</p>

						</div>
					</div>
				</a>
				<a href="#" class="card-block cancel-margin">
					<div class="eight-picture">
						<img src="./img/img-Breaking News/eight.png" alt="eight">
					</div>
					<div class="absolut-block">
						<p class="text-date">12</p>
						<p class="text-mounth">Feb</p>
					</div>
					<div class="block-text">
						<h3 class="text-tittle">
							Amazing Blog Post
						</h3>
						<div class="another-text">
							<p class="text">By admin <span class="hr">|</span> 2 comment</p>

						</div>
					</div>
				</a>
			</div>
		</section>
		<section class="people-about-theham">
			<div>
				<h2 class="all-tittle ">What People Say About theHam</h2>
			</div>
			<div class="trait"> </div>
			<div class="trait second"> </div>
			<div class="quotes"><img src="./img/quotes.svg" alt="quotes"></div>
			<div class="container">
				<div class="swiper slider">
					<div class="swiper-wrapper">
						<div class="swiper-slide centering">
							<div>
								<p class="text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
									dictum odio nisi
									quis massa.
									Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem,
									non dictum
									odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
							</div>
							<div class="name-profession-picture">
								<p class="name">John Christopher</p>
								<p class="profession">Actor</p>
							</div>
							<div class="scroll-photo">
								<div class="first-photo">
									<img class="radiys-people" src="./img/img-what_people_say_about/4.png" alt="people">
								</div>
							</div>
						</div>
						<div class="swiper-slide centering">
							<div>
								<p class="text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
									dictum odio nisi
									quis massa.
									Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem,
									non dictum
									odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
							</div>
							<div class="name-profession-picture">
								<p class="name">Sylvester Stallone</p>
								<p class="profession">Actor</p>
							</div>
							<div class="scroll-photo">
								<div class="first-photo">
									<img class="radiys-people" src="./img/img-what_people_say_about/3.png" alt="people">
								</div>
							</div>
						</div>
						<div class="swiper-slide centering">
							<div>
								<p class="text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
									dictum odio nisi
									quis massa.
									Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem,
									non dictum
									odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
							</div>
							<div class="name-profession-picture">
								<p class="name">Shaquille O'Neal</p>
								<p class="profession">
									Basketball player</p>
							</div>
							<div class="scroll-photo">
								<div class="first-photo">
									<img class="radiys-people" src="./img/img-what_people_say_about/2.png" alt="people">
								</div>
							</div>
						</div>
						<div class="swiper-slide centering">
							<div>
								<p class="text">Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non
									dictum odio nisi
									quis massa.
									Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem,
									non dictum
									odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
							</div>
							<div class="name-profession-picture">
								<p class="name">Angelina Jolie</p>
								<p class="profession">SEO</p>
							</div>
							<div class="scroll-photo">
								<div class="first-photo">
									<img class="radiys-people" src="./img/img-what_people_say_about/1.png" alt="people">
								</div>
							</div>
						</div>
					</div>
				</div>
				<div thumbsSlider="" class="swiper thumbs-slider">
					<div class="swiper-wrapper">
						<div class="swiper-slide first">
							<img src="./img/img-what_people_say_about/4.png" />
						</div>
						<div class="swiper-slide second">
							<img src="./img/img-what_people_say_about/3.png" />
						</div>
						<div class="swiper-slide third">
							<img src="./img/img-what_people_say_about/2.png" />
						</div>
						<div class="swiper-slide fourth">
							<img src="./img/img-what_people_say_about/1.png" />
						</div>

					</div>
					<div class="swiper-button-next position"></div>
					<div class="swiper-button-prev position"></div>
				</div>
			</div>

		</section>
		<section class="gallery-best-images">
			<div>
				<h2 class="all-tittle ">Gallery of best images</h2>
			</div>
			<div class="trait"> </div>
			<div class="trait second"> </div>
			<div class="gallery-parent">
				<div class="div1">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="div2">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="div3">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="div4">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="div5">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="div6">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="div7">
					<div class="picture-alignment ">
						<div class="hover-block">
							<img class="indent" src="./img/gallery_of_best_images/7-8.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block">
							<img class="second-indent" src="./img/gallery_of_best_images/7-8.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
					</div>
					<div class="picture-alignment parent-second-block">
						<div class="hover-block first-margin">
							<img class="first" src="./img/gallery_of_best_images/9.1.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block second-margin">
							<img class="second" src="./img/gallery_of_best_images/9.2.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block third-margin">
							<img class="third" src="./img/gallery_of_best_images/9.3.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block first-margin">
							<img class="first" src="./img/gallery_of_best_images/9.4.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block second-margin">
							<img class="second" src="./img/gallery_of_best_images/9.5.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block third-margin">
							<img class="third" src="./img/gallery_of_best_images/9.6.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block fourth-margin">
							<img class="fourth" src="./img/gallery_of_best_images/9.7.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block fourth-margin">
							<img class="fourth" src="./img/gallery_of_best_images/9.8.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block">
							<img class="ninth-img" src="./img/gallery_of_best_images/9.9.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>

					</div>
				</div>
				<div class="div8">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
			</div>

			<!-- =================================================================== -->
			<div class="additional-gallery-parent delet">
				<div class="additional-div1">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="additional-div2">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="additional-div3">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="additional-div4">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="additional-div5">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
				<div class="additional-div6">
					<div class="picture-alignment ">
						<div class="hover-block">
							<img class="indent" src="./img/gallery_of_best_images/7-8.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block">
							<img class="second-indent" src="./img/gallery_of_best_images/7-8.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
					</div>
					<div class="picture-alignment parent-second-block">
						<div class="hover-block first-margin">
							<img class="first" src="./img/gallery_of_best_images/9.1.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block second-margin">
							<img class="second" src="./img/gallery_of_best_images/9.2.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block third-margin">
							<img class="third" src="./img/gallery_of_best_images/9.3.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block first-margin">
							<img class="first" src="./img/gallery_of_best_images/9.4.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block second-margin">
							<img class="second" src="./img/gallery_of_best_images/9.5.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block third-margin">
							<img class="third" src="./img/gallery_of_best_images/9.6.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block fourth-margin">
							<img class="fourth" src="./img/gallery_of_best_images/9.7.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block fourth-margin">
							<img class="fourth" src="./img/gallery_of_best_images/9.8.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>
						<div class="hover-block">
							<img class="ninth-img" src="./img/gallery_of_best_images/9.9.png" alt="first">
							<div class="hover">
								<button class="little-hover-square margin" type="button"><img class="little-glass"
										src="./img/gallery_of_best_images/glass.svg" alt="glass">
								</button>
								<button class="little-hover-square" type="button"><img class="little-arrows"
										src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
							</div>
						</div>

					</div>
				</div>
				<div class="additional-div7">
					<div class="hover">
						<button class="hover-square margin" type="button"><img class="glass"
								src="./img/gallery_of_best_images/glass.svg" alt="glass">
						</button>
						<button class="hover-square" type="button"><img class="arrows"
								src="./img/gallery_of_best_images/arrows.svg" alt="arrows"></button>
					</div>
				</div>
			</div>
			<div class="btn-load-more" id="btn">
				<button class="btn-load click delet"><span class="btn-text"><span class="btn-plus">
							+</span> Load More</span></button>
			</div>
		</section>

	</body>
	<footer>
		<div class="footer-copyring">© Copyright 2015 <span class="color"> theHam </span> | All Rights Reserved</div>
	</footer>
	<script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
	<script src="./script.js"></script>
</body>

</html>